Aktualisieren Sie Lightroom Classic 10.4, um die Synchronisation wieder zu aktivieren.

Erfahren Sie mehr darüber, warum die Synchronisation in Lightroom Classic 10.4 angehalten wurde und welche Änderungen inkompatibel sind.

Beim Start von Lightroom Classic 10.4 wird möglicherweise eine der folgenden Meldungen angezeigt:

  • Synchronisierung angehalten – Versionskonflikt
  • Fotos mit inkompatiblen Bearbeitungen werden synchronisiert
Synchronisierung angehalten

Inkompatible Änderungen

Um mit der Bildsynchronisierung fortzufahren, klicken Sie auf nach Updates suchen und aktualisieren Sie auf die neueste Version von Lightroom Classic.

Warum habe ich diese Meldung erhalten?

Diese Meldung wird angezeigt, wenn Lightroom Classic 10.4 versucht, Bilder aus der Cloud zu synchronisieren, die mit einer höheren Version von Adobe Camera Raw bearbeitet wurden. Wenn Sie beispielsweise Bilder aus Lightroom Desktop 5.0 (mit Camera Raw 14) mit Lightroom Classic 10.4 (mit Camera Raw 13) synchronisieren, zeigt Lightroom Classic diese Meldung an, um Sie über den Versionskonflikt zu informieren.

Welche Änderungen sind inkompatibel?

Änderungen, die mit höheren Versionen von Adobe Camera Raw vorgenommen werden, sind nicht mit Änderungen aus Lightroom Classic 10.4 und niedriger kompatibel. Beispielsweise wären die neuen Maskierungsbearbeitungen in Camera Raw 14 oder höher nicht mit lokalen Korrekturen kompatibel, die mit Camera Raw 13 oder niedriger vorgenommen wurden. Anders ausgedrückt: Änderungen, die mit einer neueren Version von Lightroom (Camera Raw 14) vorgenommen wurden, sind nicht mit Lightroom Classic 10.4 (Camera Raw 13) kompatibel.

Was passiert, wenn ich die Option „Synchronisierung trotzdem aktivieren“ auswähle?

Wenn Sie Synchronisierung trotzdem aktivieren“ auswählen, um ein Bild mit inkompatiblen Änderungen mit Lightroom Classic 10.4 zu synchronisieren, gehen diese Änderungen möglicherweise verloren.

Adobe-Logo

Bei Ihrem Konto anmelden

[Feedback V2 Badge]